Subject: Re: [PATCH 1/3] usb: add device-tree-aware ehci driver

From: David Gibson <[email-masked]>
Date: Tue, 18 Sep 2007 15:39:45 +1000

On Tue, Sep 18, 2007 at 02:26:06PM +1000, Stephen Rothwell wrote:
> On Mon, 17 Sep 2007 22:17:15 +0400 Valentine Barshak <[email-masked]> wrote:
> >
> > Looks like we'll need a patch that replaces asm/prom.h and 
> > asm/of_platform.h with linux/of.h and linux/of_platform.h
> > in other drivers.
> 
> Yeah, but at the moment I am just stopping the infection spreading
> :-)

Patching the existing instances would probably help with that, since
it would mean less bad examples for people to copy.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson